module git.ctrlz.es/mgdelacroix/rmsn

go 1.17

require (
	github.com/Masterminds/squirrel v1.5.0
	github.com/google/uuid v1.3.0
	github.com/icrowley/fake v0.0.0-20180203215853-4178557ae428
	github.com/mattn/go-sqlite3 v1.14.8
	github.com/stretchr/testify v1.7.0
	gopkg.in/yaml.v2 v2.4.0
)

require (
	github.com/corpix/uarand v0.1.1 // indirect
	github.com/davecgh/go-spew v1.1.1 // indirect
	github.com/lann/builder v0.0.0-20180802200727-47ae307949d0 // indirect
	github.com/lann/ps v0.0.0-20150810152359-62de8c46ede0 // indirect
	github.com/pmezard/go-difflib v1.0.0 // indirect
	gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b // indirect
)
